@charset "utf-8";

/* CSS Document */

/*body {
	background: url(../images/201111_bg.jpg) repeat-y center top;
}*/

#cam201111 {
	background-image:url(../../campaign/images/20120203cam_bg01.jpg);
}

#cam201111 h1{
font-size:24px;
font-weight:bold;
color:#C00;
margin:20px 20px 10px 20px;
line-height:130%;
padding-top:10px;
}

#cam201111 h2{
text-align:left;
font-size:16px;
color:#333;
margin:20px;
line-height:160%;
font-weight:bold;
padding-bottom:10px;
}

#cam201111 h3{
text-align:left;
font-size:21px;
font-weight:bold;
color:#C00;
margin:0px 20px 20px 20px;
line-height:100%;
}

#cam201111 h4{
text-align:left;
font-size:12px;
color:#333;
margin:20px;
line-height:160%;
font-weight:normal;
}


#cam201111 .img01{
	float:right;
	margin:5px;
}